Prospects

Get Attribute

GET/v1/prospects/attribute
GET
/v1/prospects/attribute

Get Prospect Long text attribute value by id

Authorization

x-api-key<token>

API key for Open API authentication

In: header

Query Parameters

attributeIdstring

Enter prospect attribute ID

prospectIdstring

Enter prospect ID

Responses

200
Successfully fetched prospect attrubute value
{
  "payload": {
    "message": "Successfully fetched prospect attrubute value",
    "payload": {
      "payload": {
        "attributeId": "ZXdPd4PVoy",
        "prospectId": "bwbJo2xMwE",
        "fieldRefId": "MAwgK09lwN",
        "attributeValue": "Prospect attribute value"
      }
    }
  }
}

Request

curl -X GET \
  "https://open-api.saleshandy.com/v1/prospects/attribute" \
  -H "Authorization: Bearer YOUR_API_KEY"

Response

No response body